## com.bbn.openmap.tools.roads
Interface RoadLayer

All Known Implementing Classes:
  RoadFinder

public interface RoadLayer

Services provided by RoadFinder for helper classes like Intersection

Method Summary
`Road` `createRoad(Intersection inter)`
`Projection` `getProjection()`
`boolean` `isEditing()`

Method Detail

### getProjection

    public Projection getProjection()

### createRoad

    public Road createRoad(Intersection inter)

### isEditing

    public boolean isEditing()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details